- generic [ref=e1]:
  - generic [ref=e4]:
    - complementary [ref=e6]:
      - generic [ref=e7]:
        - generic [ref=e9] [cursor=pointer]:
          - img "logo" [ref=e10]
          - heading "@umijs/max" [level=1] [ref=e11]
        - menu [ref=e13]:
          - menuitem "home 首页" [ref=e14] [cursor=pointer]:
            - link "home 首页" [ref=e16]:
              - /url: /home
              - generic [ref=e17]:
                - img "home" [ref=e19]:
                  - img [ref=e20]
                - generic [ref=e22]: 首页
          - menuitem "lock 权限演示" [ref=e23] [cursor=pointer]:
            - link "lock 权限演示" [ref=e25]:
              - /url: /access
              - generic [ref=e26]:
                - img "lock" [ref=e28]:
                  - img [ref=e29]
                - generic [ref=e31]: 权限演示
          - menuitem "table CRUD 示例" [ref=e32] [cursor=pointer]:
            - link "table CRUD 示例" [ref=e34]:
              - /url: /table
              - generic [ref=e35]:
                - img "table" [ref=e37]:
                  - img [ref=e38]
                - generic [ref=e40]: CRUD 示例
          - menuitem "user 用户管理" [ref=e41] [cursor=pointer]:
            - link "user 用户管理" [ref=e43]:
              - /url: /users
              - generic [ref=e44]:
                - img "user" [ref=e46]:
                  - img [ref=e47]
                - generic [ref=e49]: 用户管理
          - menuitem "appstore 产品列表" [ref=e50] [cursor=pointer]:
            - link "appstore 产品列表" [ref=e52]:
              - /url: /products
              - generic [ref=e53]:
                - img "appstore" [ref=e55]:
                  - img [ref=e56]
                - generic [ref=e58]: 产品列表
          - menuitem "tags 产品属性" [ref=e59] [cursor=pointer]:
            - link "tags 产品属性" [ref=e61]:
              - /url: /attributes
              - generic [ref=e62]:
                - img "tags" [ref=e64]:
                  - img [ref=e65]
                - generic [ref=e67]: 产品属性
          - menuitem "bar-chart 排行榜" [ref=e68] [cursor=pointer]:
            - link "bar-chart 排行榜" [ref=e70]:
              - /url: /ranking
              - generic [ref=e71]:
                - img "bar-chart" [ref=e73]:
                  - img [ref=e74]
                - generic [ref=e76]: 排行榜
          - menuitem "form 文章管理" [ref=e77] [cursor=pointer]:
            - link "form 文章管理" [ref=e79]:
              - /url: /articles
              - generic [ref=e80]:
                - img "form" [ref=e82]:
                  - img [ref=e83]
                - generic [ref=e86]: 文章管理
          - menuitem "file-text 日志审计" [ref=e87] [cursor=pointer]:
            - generic [ref=e89]:
              - img "file-text" [ref=e91]:
                - img [ref=e92]
              - generic [ref=e94]: 日志审计
        - generic [ref=e96]:
          - generic [ref=e97] [cursor=pointer]:
            - img "avatar" [ref=e99]
            - generic [ref=e100]: "@umijs/max"
          - img [ref=e103] [cursor=pointer]
        - img [ref=e107] [cursor=pointer]
    - main [ref=e110]:
      - generic [ref=e111]:
        - generic "日志审计" [ref=e115]
        - generic [ref=e118]:
          - generic [ref=e123]:
            - generic [ref=e1582]:
              - generic "操作人" [ref=e1584]
              - textbox "操作人" [ref=e1589]:
                - /placeholder: 请输入操作人姓名
            - generic [ref=e1592]:
              - generic "操作类型" [ref=e1594]
              - generic [ref=e1598] [cursor=pointer]:
                - generic [ref=e1600]:
                  - combobox "操作类型" [ref=e1602]
                  - generic: 请选择操作类型
                - generic:
                  - img:
                    - img
            - generic [ref=e156]:
              - generic [ref=e158]:
                - button "重 置" [ref=e159] [cursor=pointer]:
                  - generic [ref=e160]: 重 置
                - button "查 询" [ref=e161] [cursor=pointer]:
                  - generic [ref=e162]: 查 询
              - generic [ref=e164] [cursor=pointer]:
                - text: 展开
                - img "down" [ref=e165]:
                  - img [ref=e166]
          - generic [ref=e172]:
            - generic [ref=e176]:
              - img "reload" [ref=e179] [cursor=pointer]:
                - img [ref=e180]
              - img "column-height" [ref=e184] [cursor=pointer]:
                - img [ref=e185]
              - img "setting" [ref=e188] [cursor=pointer]:
                - img [ref=e189]
              - img "fullscreen" [ref=e193] [cursor=pointer]:
                - img [ref=e194]
            - generic [ref=e198]:
              - table [ref=e202]:
                - rowgroup [ref=e213]:
                  - row "操作时间 操作人 操作类型 操作模块 操作描述 IP地址 执行时长 操作结果 操作" [ref=e214]:
                    - columnheader "操作时间" [ref=e215] [cursor=pointer]:
                      - generic [ref=e216]:
                        - generic [ref=e217]: 操作时间
                        - generic [ref=e219]:
                          - img [ref=e220]:
                            - img [ref=e221]
                          - img [ref=e223]:
                            - img [ref=e224]
                    - columnheader "操作人" [ref=e226]
                    - columnheader "操作类型" [ref=e227]
                    - columnheader "操作模块" [ref=e228]
                    - columnheader "操作描述" [ref=e229]
                    - columnheader "IP地址" [ref=e230]
                    - columnheader "执行时长" [ref=e231] [cursor=pointer]:
                      - generic [ref=e232]:
                        - generic [ref=e233]: 执行时长
                        - generic [ref=e235]:
                          - img [ref=e236]:
                            - img [ref=e237]
                          - img [ref=e239]:
                            - img [ref=e240]
                    - columnheader "操作结果" [ref=e242]
                    - columnheader "操作" [ref=e243]
                - rowgroup [ref=e244]:
                  - generic:
                    - generic: 操作时间
                    - generic:
                      - generic:
                        - img:
                          - img
                        - img:
                          - img
                  - generic:
                    - generic: 执行时长
                    - generic:
                      - generic:
                        - img:
                          - img
                        - img:
                          - img
                  - row "2026-02-10 12:53:26 李娜 创建 文章管理 创建新文章 223.5.5.94 1982ms 成功 eye 查看详情" [ref=e2000]:
                    - cell "2026-02-10 12:53:26" [ref=e2001]
                    - cell "李娜" [ref=e2002]
                    - cell "创建" [ref=e2003]:
                      - generic [ref=e2004]: 创建
                    - cell "文章管理" [ref=e2005]:
                      - generic [ref=e2006]: 文章管理
                    - cell "创建新文章" [ref=e2007]:
                      - generic [ref=e2008]: 创建新文章
                    - cell "223.5.5.94" [ref=e2009]
                    - cell "1982ms" [ref=e2010]
                    - cell "成功" [ref=e2011]:
                      - generic [ref=e2012]: 成功
                    - cell "eye 查看详情" [ref=e2013]:
                      - button "eye 查看详情" [ref=e2015] [cursor=pointer]:
                        - img "eye" [ref=e2017]:
                          - img [ref=e2018]
                        - generic [ref=e2020]: 查看详情
                  - row "2026-02-10 07:51:21 system 其他 其他 其他操作 10.0.0.69 4339ms 成功 eye 查看详情" [ref=e2021]:
                    - cell "2026-02-10 07:51:21" [ref=e2022]
                    - cell "system" [ref=e2023]
                    - cell "其他" [ref=e2024]:
                      - generic [ref=e2025]: 其他
                    - cell "其他" [ref=e2026]:
                      - generic [ref=e2027]: 其他
                    - cell "其他操作" [ref=e2028]:
                      - generic [ref=e2029]: 其他操作
                    - cell "10.0.0.69" [ref=e2030]
                    - cell "4339ms" [ref=e2031]
                    - cell "成功" [ref=e2032]:
                      - generic [ref=e2033]: 成功
                    - cell "eye 查看详情" [ref=e2034]:
                      - button "eye 查看详情" [ref=e2036] [cursor=pointer]:
                        - img "eye" [ref=e2038]:
                          - img [ref=e2039]
                        - generic [ref=e2041]: 查看详情
                  - row "2026-02-10 06:17:50 张伟 登出 权限管理 令牌失效 192.168.1.77 477ms 成功 eye 查看详情" [ref=e2042]:
                    - cell "2026-02-10 06:17:50" [ref=e2043]
                    - cell "张伟" [ref=e2044]
                    - cell "登出" [ref=e2045]:
                      - generic [ref=e2046]: 登出
                    - cell "权限管理" [ref=e2047]:
                      - generic [ref=e2048]: 权限管理
                    - cell "令牌失效" [ref=e2049]:
                      - generic [ref=e2050]: 令牌失效
                    - cell "192.168.1.77" [ref=e2051]
                    - cell "477ms" [ref=e2052]
                    - cell "成功" [ref=e2053]:
                      - generic [ref=e2054]: 成功
                    - cell "eye 查看详情" [ref=e2055]:
                      - button "eye 查看详情" [ref=e2057] [cursor=pointer]:
                        - img "eye" [ref=e2059]:
                          - img [ref=e2060]
                        - generic [ref=e2062]: 查看详情
                  - row "2026-02-10 05:53:19 王强 禁用 文章管理 禁用文章 223.5.5.69 313ms 成功 eye 查看详情" [ref=e2063]:
                    - cell "2026-02-10 05:53:19" [ref=e2064]
                    - cell "王强" [ref=e2065]
                    - cell "禁用" [ref=e2066]:
                      - generic [ref=e2067]: 禁用
                    - cell "文章管理" [ref=e2068]:
                      - generic [ref=e2069]: 文章管理
                    - cell "禁用文章" [ref=e2070]:
                      - generic [ref=e2071]: 禁用文章
                    - cell "223.5.5.69" [ref=e2072]
                    - cell "313ms" [ref=e2073]
                    - cell "成功" [ref=e2074]:
                      - generic [ref=e2075]: 成功
                    - cell "eye 查看详情" [ref=e2076]:
                      - button "eye 查看详情" [ref=e2078] [cursor=pointer]:
                        - img "eye" [ref=e2080]:
                          - img [ref=e2081]
                        - generic [ref=e2083]: 查看详情
                  - row "2026-02-10 03:49:21 高峰 登录 其他 LOGIN操作 10.0.0.202 2695ms 失败 eye 查看详情" [ref=e2084]:
                    - cell "2026-02-10 03:49:21" [ref=e2085]
                    - cell "高峰" [ref=e2086]
                    - cell "登录" [ref=e2087]:
                      - generic [ref=e2088]: 登录
                    - cell "其他" [ref=e2089]:
                      - generic [ref=e2090]: 其他
                    - cell "LOGIN操作" [ref=e2091]:
                      - generic [ref=e2092]: LOGIN操作
                    - cell "10.0.0.202" [ref=e2093]
                    - cell "2695ms" [ref=e2094]
                    - cell "失败" [ref=e2095]:
                      - generic [ref=e2096]: 失败
                    - cell "eye 查看详情" [ref=e2097]:
                      - button "eye 查看详情" [ref=e2099] [cursor=pointer]:
                        - img "eye" [ref=e2101]:
                          - img [ref=e2102]
                        - generic [ref=e2104]: 查看详情
                  - row "2026-02-10 01:27:02 刘洋 删除 用户管理 注销用户 113.45.210 4584ms 成功 eye 查看详情" [ref=e2105]:
                    - cell "2026-02-10 01:27:02" [ref=e2106]
                    - cell "刘洋" [ref=e2107]
                    - cell "删除" [ref=e2108]:
                      - generic [ref=e2109]: 删除
                    - cell "用户管理" [ref=e2110]:
                      - generic [ref=e2111]: 用户管理
                    - cell "注销用户" [ref=e2112]:
                      - generic [ref=e2113]: 注销用户
                    - cell "113.45.210" [ref=e2114]
                    - cell "4584ms" [ref=e2115]
                    - cell "成功" [ref=e2116]:
                      - generic [ref=e2117]: 成功
                    - cell "eye 查看详情" [ref=e2118]:
                      - button "eye 查看详情" [ref=e2120] [cursor=pointer]:
                        - img "eye" [ref=e2122]:
                          - img [ref=e2123]
                        - generic [ref=e2125]: 查看详情
                  - row "2026-02-09 18:58:21 周丽 登出 订单管理 LOGOUT操作 113.45.75 3195ms 成功 eye 查看详情" [ref=e2126]:
                    - cell "2026-02-09 18:58:21" [ref=e2127]
                    - cell "周丽" [ref=e2128]
                    - cell "登出" [ref=e2129]:
                      - generic [ref=e2130]: 登出
                    - cell "订单管理" [ref=e2131]:
                      - generic [ref=e2132]: 订单管理
                    - cell "LOGOUT操作" [ref=e2133]:
                      - generic [ref=e2134]: LOGOUT操作
                    - cell "113.45.75" [ref=e2135]
                    - cell "3195ms" [ref=e2136]
                    - cell "成功" [ref=e2137]:
                      - generic [ref=e2138]: 成功
                    - cell "eye 查看详情" [ref=e2139]:
                      - button "eye 查看详情" [ref=e2141] [cursor=pointer]:
                        - img "eye" [ref=e2143]:
                          - img [ref=e2144]
                        - generic [ref=e2146]: 查看详情
                  - row "2026-02-09 17:16:40 何伟 更新 其他 更新数据 10.0.0.70 1127ms 成功 eye 查看详情" [ref=e2147]:
                    - cell "2026-02-09 17:16:40" [ref=e2148]
                    - cell "何伟" [ref=e2149]
                    - cell "更新" [ref=e2150]:
                      - generic [ref=e2151]: 更新
                    - cell "其他" [ref=e2152]:
                      - generic [ref=e2153]: 其他
                    - cell "更新数据" [ref=e2154]:
                      - generic [ref=e2155]: 更新数据
                    - cell "10.0.0.70" [ref=e2156]
                    - cell "1127ms" [ref=e2157]
                    - cell "成功" [ref=e2158]:
                      - generic [ref=e2159]: 成功
                    - cell "eye 查看详情" [ref=e2160]:
                      - button "eye 查看详情" [ref=e2162] [cursor=pointer]:
                        - img "eye" [ref=e2164]:
                          - img [ref=e2165]
                        - generic [ref=e2167]: 查看详情
                  - row "2026-02-09 15:57:43 root 其他 其他 其他操作 10.0.0.12 4601ms 成功 eye 查看详情" [ref=e2168]:
                    - cell "2026-02-09 15:57:43" [ref=e2169]
                    - cell "root" [ref=e2170]
                    - cell "其他" [ref=e2171]:
                      - generic [ref=e2172]: 其他
                    - cell "其他" [ref=e2173]:
                      - generic [ref=e2174]: 其他
                    - cell "其他操作" [ref=e2175]:
                      - generic [ref=e2176]: 其他操作
                    - cell "10.0.0.12" [ref=e2177]
                    - cell "4601ms" [ref=e2178]
                    - cell "成功" [ref=e2179]:
                      - generic [ref=e2180]: 成功
                    - cell "eye 查看详情" [ref=e2181]:
                      - button "eye 查看详情" [ref=e2183] [cursor=pointer]:
                        - img "eye" [ref=e2185]:
                          - img [ref=e2186]
                        - generic [ref=e2188]: 查看详情
                  - row "2026-02-09 12:44:34 郭明 禁用 其他 禁用功能 113.45.175 4400ms 失败 eye 查看详情" [ref=e2189]:
                    - cell "2026-02-09 12:44:34" [ref=e2190]
                    - cell "郭明" [ref=e2191]
                    - cell "禁用" [ref=e2192]:
                      - generic [ref=e2193]: 禁用
                    - cell "其他" [ref=e2194]:
                      - generic [ref=e2195]: 其他
                    - cell "禁用功能" [ref=e2196]:
                      - generic [ref=e2197]: 禁用功能
                    - cell "113.45.175" [ref=e2198]
                    - cell "4400ms" [ref=e2199]
                    - cell "失败" [ref=e2200]:
                      - generic [ref=e2201]: 失败
                    - cell "eye 查看详情" [ref=e2202]:
                      - button "eye 查看详情" [ref=e2204] [cursor=pointer]:
                        - img "eye" [ref=e2206]:
                          - img [ref=e2207]
                        - generic [ref=e2209]: 查看详情
                  - row "2026-02-08 22:48:06 吴刚 登录 订单管理 LOGIN操作 192.168.1.137 1270ms 成功 eye 查看详情" [ref=e2210]:
                    - cell "2026-02-08 22:48:06" [ref=e2211]
                    - cell "吴刚" [ref=e2212]
                    - cell "登录" [ref=e2213]:
                      - generic [ref=e2214]: 登录
                    - cell "订单管理" [ref=e2215]:
                      - generic [ref=e2216]: 订单管理
                    - cell "LOGIN操作" [ref=e2217]:
                      - generic [ref=e2218]: LOGIN操作
                    - cell "192.168.1.137" [ref=e2219]
                    - cell "1270ms" [ref=e2220]
                    - cell "成功" [ref=e2221]:
                      - generic [ref=e2222]: 成功
                    - cell "eye 查看详情" [ref=e2223]:
                      - button "eye 查看详情" [ref=e2225] [cursor=pointer]:
                        - img "eye" [ref=e2227]:
                          - img [ref=e2228]
                        - generic [ref=e2230]: 查看详情
                  - row "2026-02-08 21:52:19 黄涛 启用 其他 启用功能 113.45.201 1484ms 成功 eye 查看详情" [ref=e2231]:
                    - cell "2026-02-08 21:52:19" [ref=e2232]
                    - cell "黄涛" [ref=e2233]
                    - cell "启用" [ref=e2234]:
                      - generic [ref=e2235]: 启用
                    - cell "其他" [ref=e2236]:
                      - generic [ref=e2237]: 其他
                    - cell "启用功能" [ref=e2238]:
                      - generic [ref=e2239]: 启用功能
                    - cell "113.45.201" [ref=e2240]
                    - cell "1484ms" [ref=e2241]
                    - cell "成功" [ref=e2242]:
                      - generic [ref=e2243]: 成功
                    - cell "eye 查看详情" [ref=e2244]:
                      - button "eye 查看详情" [ref=e2246] [cursor=pointer]:
                        - img "eye" [ref=e2248]:
                          - img [ref=e2249]
                        - generic [ref=e2251]: 查看详情
                  - row "2026-02-08 21:10:32 林娜 登录 文章管理 LOGIN操作 10.0.0.22 390ms 成功 eye 查看详情" [ref=e2252]:
                    - cell "2026-02-08 21:10:32" [ref=e2253]
                    - cell "林娜" [ref=e2254]
                    - cell "登录" [ref=e2255]:
                      - generic [ref=e2256]: 登录
                    - cell "文章管理" [ref=e2257]:
                      - generic [ref=e2258]: 文章管理
                    - cell "LOGIN操作" [ref=e2259]:
                      - generic [ref=e2260]: LOGIN操作
                    - cell "10.0.0.22" [ref=e2261]
                    - cell "390ms" [ref=e2262]
                    - cell "成功" [ref=e2263]:
                      - generic [ref=e2264]: 成功
                    - cell "eye 查看详情" [ref=e2265]:
                      - button "eye 查看详情" [ref=e2267] [cursor=pointer]:
                        - img "eye" [ref=e2269]:
                          - img [ref=e2270]
                        - generic [ref=e2272]: 查看详情
                  - row "2026-02-08 04:02:46 system 禁用 用户管理 冻结用户 192.168.0.75 2969ms 失败 eye 查看详情" [ref=e2273]:
                    - cell "2026-02-08 04:02:46" [ref=e2274]
                    - cell "system" [ref=e2275]
                    - cell "禁用" [ref=e2276]:
                      - generic [ref=e2277]: 禁用
                    - cell "用户管理" [ref=e2278]:
                      - generic [ref=e2279]: 用户管理
                    - cell "冻结用户" [ref=e2280]:
                      - generic [ref=e2281]: 冻结用户
                    - cell "192.168.0.75" [ref=e2282]
                    - cell "2969ms" [ref=e2283]
                    - cell "失败" [ref=e2284]:
                      - generic [ref=e2285]: 失败
                    - cell "eye 查看详情" [ref=e2286]:
                      - button "eye 查看详情" [ref=e2288] [cursor=pointer]:
                        - img "eye" [ref=e2290]:
                          - img [ref=e2291]
                        - generic [ref=e2293]: 查看详情
                  - row "2026-02-07 23:33:28 root 导入 用户管理 导入用户数据 192.168.1.153 349ms 失败 eye 查看详情" [ref=e2294]:
                    - cell "2026-02-07 23:33:28" [ref=e2295]
                    - cell "root" [ref=e2296]
                    - cell "导入" [ref=e2297]:
                      - generic [ref=e2298]: 导入
                    - cell "用户管理" [ref=e2299]:
                      - generic [ref=e2300]: 用户管理
                    - cell "导入用户数据" [ref=e2301]:
                      - generic [ref=e2302]: 导入用户数据
                    - cell "192.168.1.153" [ref=e2303]
                    - cell "349ms" [ref=e2304]
                    - cell "失败" [ref=e2305]:
                      - generic [ref=e2306]: 失败
                    - cell "eye 查看详情" [ref=e2307]:
                      - button "eye 查看详情" [ref=e2309] [cursor=pointer]:
                        - img "eye" [ref=e2311]:
                          - img [ref=e2312]
                        - generic [ref=e2314]: 查看详情
                  - row "2026-02-07 14:36:19 杨帆 禁用 用户管理 禁用用户账号 172.16.0.253 1150ms 成功 eye 查看详情" [ref=e2315]:
                    - cell "2026-02-07 14:36:19" [ref=e2316]
                    - cell "杨帆" [ref=e2317]
                    - cell "禁用" [ref=e2318]:
                      - generic [ref=e2319]: 禁用
                    - cell "用户管理" [ref=e2320]:
                      - generic [ref=e2321]: 用户管理
                    - cell "禁用用户账号" [ref=e2322]:
                      - generic [ref=e2323]: 禁用用户账号
                    - cell "172.16.0.253" [ref=e2324]
                    - cell "1150ms" [ref=e2325]
                    - cell "成功" [ref=e2326]:
                      - generic [ref=e2327]: 成功
                    - cell "eye 查看详情" [ref=e2328]:
                      - button "eye 查看详情" [ref=e2330] [cursor=pointer]:
                        - img "eye" [ref=e2332]:
                          - img [ref=e2333]
                        - generic [ref=e2335]: 查看详情
                  - row "2026-02-07 14:33:04 王强 导出 权限管理 导出权限配置 113.45.117 86ms 成功 eye 查看详情" [ref=e2336]:
                    - cell "2026-02-07 14:33:04" [ref=e2337]
                    - cell "王强" [ref=e2338]
                    - cell "导出" [ref=e2339]:
                      - generic [ref=e2340]: 导出
                    - cell "权限管理" [ref=e2341]:
                      - generic [ref=e2342]: 权限管理
                    - cell "导出权限配置" [ref=e2343]:
                      - generic [ref=e2344]: 导出权限配置
                    - cell "113.45.117" [ref=e2345]
                    - cell "86ms" [ref=e2346]
                    - cell "成功" [ref=e2347]:
                      - generic [ref=e2348]: 成功
                    - cell "eye 查看详情" [ref=e2349]:
                      - button "eye 查看详情" [ref=e2351] [cursor=pointer]:
                        - img "eye" [ref=e2353]:
                          - img [ref=e2354]
                        - generic [ref=e2356]: 查看详情
                  - row "2026-02-07 04:26:37 刘洋 查询 权限管理 查看权限树 36.110.111 296ms 成功 eye 查看详情" [ref=e2357]:
                    - cell "2026-02-07 04:26:37" [ref=e2358]
                    - cell "刘洋" [ref=e2359]
                    - cell "查询" [ref=e2360]:
                      - generic [ref=e2361]: 查询
                    - cell "权限管理" [ref=e2362]:
                      - generic [ref=e2363]: 权限管理
                    - cell "查看权限树" [ref=e2364]:
                      - generic [ref=e2365]: 查看权限树
                    - cell "36.110.111" [ref=e2366]
                    - cell "296ms" [ref=e2367]
                    - cell "成功" [ref=e2368]:
                      - generic [ref=e2369]: 成功
                    - cell "eye 查看详情" [ref=e2370]:
                      - button "eye 查看详情" [ref=e2372] [cursor=pointer]:
                        - img "eye" [ref=e2374]:
                          - img [ref=e2375]
                        - generic [ref=e2377]: 查看详情
                  - row "2026-02-06 23:59:28 高峰 登录 文章管理 LOGIN操作 172.16.0.197 3088ms 成功 eye 查看详情" [ref=e2378]:
                    - cell "2026-02-06 23:59:28" [ref=e2379]
                    - cell "高峰" [ref=e2380]
                    - cell "登录" [ref=e2381]:
                      - generic [ref=e2382]: 登录
                    - cell "文章管理" [ref=e2383]:
                      - generic [ref=e2384]: 文章管理
                    - cell "LOGIN操作" [ref=e2385]:
                      - generic [ref=e2386]: LOGIN操作
                    - cell "172.16.0.197" [ref=e2387]
                    - cell "3088ms" [ref=e2388]
                    - cell "成功" [ref=e2389]:
                      - generic [ref=e2390]: 成功
                    - cell "eye 查看详情" [ref=e2391]:
                      - button "eye 查看详情" [ref=e2393] [cursor=pointer]:
                        - img "eye" [ref=e2395]:
                          - img [ref=e2396]
                        - generic [ref=e2398]: 查看详情
                  - row "2026-02-06 15:56:41 胡军 导入 用户管理 导入用户数据 10.0.0.245 4021ms 成功 eye 查看详情" [ref=e2399]:
                    - cell "2026-02-06 15:56:41" [ref=e2400]
                    - cell "胡军" [ref=e2401]
                    - cell "导入" [ref=e2402]:
                      - generic [ref=e2403]: 导入
                    - cell "用户管理" [ref=e2404]:
                      - generic [ref=e2405]: 用户管理
                    - cell "导入用户数据" [ref=e2406]:
                      - generic [ref=e2407]: 导入用户数据
                    - cell "10.0.0.245" [ref=e2408]
                    - cell "4021ms" [ref=e2409]
                    - cell "成功" [ref=e2410]:
                      - generic [ref=e2411]: 成功
                    - cell "eye 查看详情" [ref=e2412]:
                      - button "eye 查看详情" [ref=e2414] [cursor=pointer]:
                        - img "eye" [ref=e2416]:
                          - img [ref=e2417]
                        - generic [ref=e2419]: 查看详情
              - list [ref=e665]:
                - listitem [ref=e666]: 共 150 条记录
                - listitem "上一页" [ref=e667] [cursor=pointer]:
                  - button "left" [ref=e668]:
                    - img "left" [ref=e669]:
                      - img [ref=e670]
                - listitem "1" [ref=e672] [cursor=pointer]:
                  - generic [ref=e673]: "1"
                - listitem "2" [ref=e1981] [cursor=pointer]:
                  - generic [ref=e1982]: "2"
                - listitem "3" [ref=e1983] [cursor=pointer]:
                  - generic [ref=e1984]: "3"
                - listitem "4" [ref=e1985] [cursor=pointer]:
                  - generic [ref=e1986]: "4"
                - listitem "5" [ref=e1987] [cursor=pointer]:
                  - generic [ref=e1988]: "5"
                - listitem "向后 5 页" [ref=e1989] [cursor=pointer]:
                  - generic [ref=e1991]:
                    - img "double-right" [ref=e1992]:
                      - img [ref=e1993]
                    - generic [ref=e1995]: •••
                - listitem "8" [ref=e1996] [cursor=pointer]:
                  - generic [ref=e1997]: "8"
                - listitem "下一页" [ref=e691] [cursor=pointer]:
                  - button "right" [ref=e692]:
                    - img "right" [ref=e693]:
                      - img [ref=e694]
                - listitem [ref=e696]:
                  - generic "页码" [ref=e697] [cursor=pointer]:
                    - generic [ref=e699]:
                      - combobox "页码" [ref=e701]
                      - generic "20 条/页" [ref=e702]
                    - generic:
                      - img:
                        - img
                  - generic [ref=e1998]:
                    - text: 跳至
                    - textbox "页" [ref=e1999]
                    - text: 页
  - dialog "日志详情" [ref=e2421]:
    - generic [ref=e2423]:
      - button "关闭" [ref=e2424] [cursor=pointer]:
        - img "close" [ref=e2425]:
          - img [ref=e2426]
      - generic [ref=e2428]: 日志详情
    - generic [ref=e2430]:
      - generic [ref=e2432]:
        - generic [ref=e2435]: 基本信息
        - table [ref=e2439]:
          - rowgroup [ref=e2440]:
            - 'row "操作时间 : 2026-02-10T04:53:26.117Z 操作人 : 李娜 内容编辑" [ref=e2441]':
              - 'cell "操作时间 : 2026-02-10T04:53:26.117Z" [ref=e2442]':
                - generic [ref=e2443]:
                  - generic [ref=e2444]: "操作时间 :"
                  - generic [ref=e2445]: 2026-02-10T04:53:26.117Z
              - 'cell "操作人 : 李娜 内容编辑" [ref=e2446]':
                - generic [ref=e2447]:
                  - generic [ref=e2448]: "操作人 :"
                  - generic [ref=e2449]:
                    - strong [ref=e2451]: 李娜
                    - generic [ref=e2452]: 内容编辑
            - 'row "操作类型 : 创建 操作模块 : 文章管理" [ref=e2453]':
              - 'cell "操作类型 : 创建" [ref=e2454]':
                - generic [ref=e2455]:
                  - generic [ref=e2456]: "操作类型 :"
                  - generic [ref=e2458]: 创建
              - 'cell "操作模块 : 文章管理" [ref=e2459]':
                - generic [ref=e2460]:
                  - generic [ref=e2461]: "操作模块 :"
                  - generic [ref=e2463]: 文章管理
            - 'row "操作结果 : 成功" [ref=e2464]':
              - 'cell "操作结果 : 成功" [ref=e2465]':
                - generic [ref=e2466]:
                  - generic [ref=e2467]: "操作结果 :"
                  - generic [ref=e2469]: 成功
            - 'row "操作描述 : 创建新文章" [ref=e2470]':
              - 'cell "操作描述 : 创建新文章" [ref=e2471]':
                - generic [ref=e2472]:
                  - generic [ref=e2473]: "操作描述 :"
                  - generic [ref=e2474]: 创建新文章
      - generic [ref=e2476]:
        - generic [ref=e2479]: 请求信息
        - generic [ref=e2480]:
          - table [ref=e2483]:
            - rowgroup [ref=e2484]:
              - 'row "请求方法 : DELETE 请求URL : /api/articles/list 复制" [ref=e2485]':
                - 'cell "请求方法 : DELETE" [ref=e2486]':
                  - generic [ref=e2487]:
                    - generic [ref=e2488]: "请求方法 :"
                    - generic [ref=e2490]: DELETE
                - 'cell "请求URL : /api/articles/list 复制" [ref=e2491]':
                  - generic [ref=e2492]:
                    - generic [ref=e2493]: "请求URL :"
                    - code [ref=e2496]:
                      - text: /api/articles/list
                      - button "复制" [ref=e2497] [cursor=pointer]:
                        - img "copy" [ref=e2498]:
                          - img [ref=e2499]
              - 'row "IP地址 : 223.5.5.94 执行时长 : 1982ms" [ref=e2501]':
                - 'cell "IP地址 : 223.5.5.94" [ref=e2502]':
                  - generic [ref=e2503]:
                    - generic [ref=e2504]: "IP地址 :"
                    - generic [ref=e2505]: 223.5.5.94
                - 'cell "执行时长 : 1982ms" [ref=e2506]':
                  - generic [ref=e2507]:
                    - generic [ref=e2508]: "执行时长 :"
                    - generic [ref=e2510]: 1982ms
          - table [ref=e2513]:
            - rowgroup [ref=e2514]:
              - 'row "User Agent : Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36" [ref=e2515]':
                - 'cell "User Agent : Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36" [ref=e2516]':
                  - generic [ref=e2517]:
                    - generic [ref=e2518]: "User Agent :"
                    - generic [ref=e2520]: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36
      - generic [ref=e2522]:
        - generic [ref=e2525]: 请求参数
        - code [ref=e2529]: "{ \"id\": 118, \"page\": 1, \"size\": 20 }"
      - generic [ref=e2531]:
        - generic [ref=e2534]: 响应数据
        - code [ref=e2538]: "{ \"code\": 200, \"message\": \"success\", \"data\": {} }"